CVE-2017-7824

CVE Details

Release Date:2018-06-11

Description


A buffer overflow occurs when drawing and validating elements with theANGLE graphics library, used for WebGL content. This is due to an incorrect value being passed within the library during checks and results in a potentially exploitable crash. This vulnerability affects Firefox < 56, Firefox ESR < 52.4, and Thunderbird < 52.4.

See more information about CVE-2017-7824 from MITRE CVE dictionary and NIST NVD


CVSS v2 metrics


NOTE: The following CVSS v2 metrics and score provided are preliminary and subject to review.

Base Score:7.5 Base Metrics:AV:N/AC:L/Au:N/C:P/I:P/A:P
Access Vector: Network Confidentiality Impact: Partial
Access Impact: Low Integrity Impact: Partial
Authentication: None required Availability Impact: Partial

Errata information


PlatformErrataRelease Date
Oracle Linux version 6 (firefox)ELSA-2017-28312017-09-29
Oracle Linux version 6 (thunderbird)ELSA-2017-28852017-10-12
Oracle Linux version 7 (firefox)ELSA-2017-28312017-09-29
Oracle Linux version 7 (thunderbird)ELSA-2017-28852017-10-12



This page is generated automatically and has not been checked for errors or omissions. For clarification or corrections please contact the Oracle Linux ULN team

software.hardware.complete